/* Getting from cache design_golchert */
 
.buttonLevel3Normal {
	height:24px;
	width:200px;
	padding-left:25px;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#82974B;
}

#topLeft {
	height:0px;
	width:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#container {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background-color:#2C2C2A;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#top fieldset {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

#top {
	height:60px;
	padding-top:20px;
	border-top-width:10px;
	border-top-style:solid;
	border-top-color:#82974B;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:20px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

#center_l .blockContent {
	margin-bottom:10px;
}

#center_table {
	width:100%;
}

a.buttonIsSelected:visited {
	padding-left:8px;
	background-color:#82974B;
	height:24px;
	width:200px;
	color:#ffffff;
}

#center_l {
	width:200px;
	padding-left:0px;
	padding-right:0px;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#82974B;
	cursor:hand;
	vertical-align:top;
	padding-top:0px;
	background-color:#40403E;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

#block fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_c {
	height:460px;
	padding-top:0px;
	padding-left:20px;
	padding-right:0px;
	padding-bottom:20px;
	vertical-align:top;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

#topRight {
	height:0px;
	width:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_r {
	height:0px;
	width:0px;
}

#block .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_l fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#topRight fieldset {
	height:0px;
	width:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#block {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10pt;
	color:#929280;
	margin-top:0px;
	margin-bottom:20px;
	background-color:#2C2C2A;
}

fieldset {
	overflow:hidden;
	display:block;
	border-bottom-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
}

.buttonLevel2Hover {
	height:24px;
	width:200px;
	padding-left:6px;
	color:#EEEEEE;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#82974B;
}

legend {
	display:none;
}

#center_c fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

a {
	color:#929280;
}

#topCenter {
	height:0px;
	width:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

a:hover {
	color:#EEEEEE;
}

#top .blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

table {
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	border:collapse;
}

.buttonIsSelected {
	padding-left:8px;
	background-color:#82974B;
	height:24px;
	width:200px;
	color:#ffffff;
}

.topMenu {
	cursor:pointer;
}

#topCenter fieldset {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

.buttonLevel1Normal {
	height:24px;
	padding-left:8px;
	background-color:#40403E;
	width:200px;
	color:#929280;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#2C2C2A;
}

.buttonLevel3Hover {
	height:24px;
	width:200px;
	padding-left:27px;
	color:#FFFFFF;
}

.buttonLevel2Normal {
	height:24px;
	width:200px;
	padding-left:6px;
	color:#82974B;
	border-left-width:2px;
	border-left-style:solid;
	border-left-color:#82974B;
}

a.buttonIsSelected {
	padding-left:8px;
	background-color:#82974B;
	height:24px;
	width:200px;
	color:#ffffff;
}

.buttonLevel1Hover {
	height:24px;
	width:200px;
	background-color:#82974B;
	color:#EEEEEE;
	padding-left:8px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#2C2C2A;
}

a.buttonIsSelected:hover {
	padding-left:8px;
	background-color:#82974B;
	height:24px;
	width:200px;
	color:#ffffff;
}
